<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>Networds</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link href="/files/uploadify/uploadify.css" rel="stylesheet" type="text/css" />
<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.3/jquery.min.js"></script>
<link rel="stylesheet" type="text/css" href="/files/style.css" />
<script type="text/javascript">
	jQuery.expr[':'].regex = function(elem, index, match) {
	    var matchParams = match[3].split(','),
	        validLabels = /^(data|css):/,
	        attr = {
	            method: matchParams[0].match(validLabels) ? 
	                        matchParams[0].split(':')[0] : 'attr',
	            property: matchParams.shift().replace(validLabels,'')
	        },
	        regexFlags = 'ig',
	        regex = new RegExp(matchParams.join('').replace(/^\s+|\s+$/g,''), regexFlags);
	    return regex.test(jQuery(elem)[attr.method](attr.property));
	}	
	
	function toggleFieldset(el,id) {
		$("#fieldset_content_"+id).slideToggle("fast",toggleFieldsetClass(id));
		}
	function toggleFieldsetClass(id)
	{
		$("#filters_"+id).toggleClass("collapsed");
	}
	function zwinAllFieldsets()
	{
		var id = 0;
		$(':regex(id,^fieldset_content_)').each(function(){
				id = this.id.split('_')[2];
				$("#fieldset_content_"+id).css("display","none");
				addCollapsed(id);
			});
	}
	function rozwinAllFieldsets()
	{
		var id = 0;
		$(':regex(id,^fieldset_content_)').each(function(){
				id = this.id.split('_')[2];
				$("#fieldset_content_"+id).css("display","block");
				removeCollapsed(id);
			});
	}
	function addCollapsed(id)
	{
		$("#filters_"+id).addClass("collapsed");
	}
	function removeCollapsed(id)
	{
		$("#filters_"+id).removeClass("collapsed");
	}		
</script>
</head>
	<body>
		<a name="top"/>
		<div class="footer_bg">		
		<center>
			<table id="Table_01" width="960" border="0" cellpadding="0" cellspacing="0" >
				<tr>
					<td id="background_top" width="960" align="center" valign="top" colspan="2">
						<?php $this->load->view('banner'); ?>
					</td>
				</tr>
				<tr>
					<td valign="top" align="left">
						<?php $this->load->view('menu'); ?>
					</td>
					<td valign="top" align="left">
						
						<?php 
							if(isset($mainContent))
								echo $mainContent;
							else
								'brak danych';	
						?>
					</td>
				</tr>
				<tr>
					<td  align="center" valign="top"  colspan="2">
						<?php $this->load->view('footer.php'); ?>
					</td>
				</tr>
			</table>
		</center>
		</div>
	</body>
</html>